.homepagehide { display:none !important; }

#reasontostudy_title { float:left; width:100%; text-align:center; margin:0 0 60px; }
#reasontostudy_title h2 { font-weight:bold; font-size:40px; position:relative; }
#reasontostudy_title h2:after { content:''; position:absolute; bottom:-30px; left:calc(50% - 25px); width:50px; height:3px; background:#ef6b2e; }

#reasonstostudy { float:left; width:100%; background:#ef6c2f; padding:0; margin:0 0 80px; display:flex; flex-wrap:wrap; }
	.ecoc_reason { float:left; width:calc(100% / 3); margin:0; position:relative; overflow:hidden; opacity:1; transition:all 1s ease-in-out; cursor:crosshair; }
	/*.ecoc_reason.fade { opacity:.25; }*/
	.ecoc_reason_image { float:left; width:100%; }
		.ecoc_reason_image img { width:100%; height:auto; display:block;
		-moz-transform: scale(1); -webkit-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity:.75; transition:all .8s ease-in-out; }
		.ecoc_reason:hover .ecoc_reason_image img { -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); opacity:.25; }
	.ecoc_reason_text { 
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    width: calc(100% - 80px);
    text-align: center;
    z-index: 2;
    padding: 0;	
	overflow:hidden;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 0 rgba(0,0,0,0); 
	 }
	.ecoc_reason_text.showtext { -webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.75); box-shadow: 0 0 15px 0 rgba(0,0,0,.75); background:#EFEFEF; }
	.ecoc_reason_text_para { float:left; width:100%; max-height:1px; overflow:hidden; transition:all .8s ease-in-out; opacity:0; }
	.ecoc_reason_text.showtext .ecoc_reason_text_para { max-height:300px; opacity:1; }
	.ecoc_reason_text p { float:left; width:100%; color:#000; background:#FFF; font-size:14px; line-height:22px; padding:20px 20px 30px; margin:0; }
	.ecoc_reason_text_left { float:left; width:100%; position:relative; transition:all 1.2s ease-in-out; }
		.ecoc_reason_text.showtext .ecoc_reason_text_left {  }
		.ecoc_reason_text_left > a { float:left; width:100%; text-decoration:none; margin: 0; }
		.ecoc_reason_text_left h3 { font-weight:bold; text-align:center; margin:0; padding:0; letter-spacing:1px; font-size:18px; line-height:24px; background:rgb(239,108,46,.8); transition:all .8s ease-in-out; float:left; width:100%; padding:20px; }
		.ecoc_reason_text_left h3 img { position:relative; top:-2px; }
		.ecoc_reason_text.showtext .ecoc_reason_text_left h2 { background:rgba(239,108,45,1); }
		.ecoc_reason_text_left a h3 { position:relative; text-decoration:none; color:#FFF; display:inline; border:none; }
		.ecoc_reason_text_left a:hover h3 { color:#000; }
		.ecoc_reason_text.showtext h3 { background:rgba(239,108,46,1); }
			
		
		.ecoc_reason_btnrow { float:left; width:100%; background:#efefef; padding:8px 0; position:relative; top:-2px; }
		.ecoc_reason_btnrow_half { float:left; width:50%; text-align:center; }
		.ecoc_reason_btnrow_half a { padding:10px 25px; color:#000; text-transform:uppercase; display:inline-block; font-weight:bold; font-size:14px; }
		.ecoc_reason_btnrow_half a.btn { text-transform:none; border-radius:20px; padding:10px 25px; background:#ef6c2f; color:#FFF; display:inline-block; font-weight:bold; font-size:14px; -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.25); box-shadow: 0 0 3px 0 rgba(0,0,0,.25); }
		.ecoc_reason_btnrow_half a.btn:hover { background:#000; color:#FFF; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.75); box-shadow: 0 0 10px 0 rgba(0,0,0,.75); }


#testimonialcontainer { clear:left; }

@media screen and (max-width: 980px) {
	
	.ecoc_reason { width:calc(100% / 2); }
	
}	

@media screen and (max-width: 768px) {
	
	#reasontostudy_title { margin-top:80px !important; }
	#reasontostudy_title h2 { font-size:30px !important; }
	.ecoc_reason_text_left a h3 { padding:10px; font-size:16px; }
	.ecoc_reason_text { width:calc(100% - 40px); }
	.ecoc_reason_text p { font-size:12px; line-height:20px; }
	.ecoc_reason_btnrow_half a { padding: 10px 0; }
	.ecoc_reason_btnrow_half a, .ecoc_reason_btnrow_half a.btn { font-size:12px; }	
	
}

@media screen and (max-width: 660px) {
	
	.ecoc_reason { width:100%; }
	
}


@media screen and (max-width: 510px) {
	
	#reasontostudy_title h2 { font-size:20px !important; }
	#reasontostudy_title h2:after { bottom:-20px;  }
	
}